Bug 1061618 - (SET) (6.2.1) Intermittent failure of ExternalContextBindingTestCase
Summary: (SET) (6.2.1) Intermittent failure of ExternalContextBindingTestCase
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Testsuite
Version: 6.2.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: CR4
: EAP 6.2.1
Assignee: Carlo de Wolf
QA Contact: Pavel Jelinek
URL:
Whiteboard:
Depends On: 1054106
Blocks: eap62-cp01-blockers
TreeView+ depends on / blocked
 
Reported: 2014-02-05 09:05 UTC by Carlo de Wolf
Modified: 2014-02-24 20:14 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1054106
Environment:
Last Closed: 2014-02-24 20:14:44 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
JBoss Issue Tracker WFLY-2760 Minor Resolved Intermittent failure of ExternalContextBindingTestCase 2014-04-08 22:33:41 UTC
Red Hat Bugzilla 1063823 None None None Never

Internal Links: 1063823

Comment 2 Pavel Jelinek 2014-02-11 13:42:19 UTC
The test was fixed.


Note You need to log in before you can comment on or make changes to this bug.